<script src="/static/vendor/jquery/jquery.js"></script>
<script src="/static/vendor/bootstrap/js/bootstrap.js"></script>
<script src="/static/vendor/bootstrap/js/bootstrap-toggle.js"></script>
<script src="/static/js/index.js"></script>
<script src="/static/js/streamChanger.js" onload="setStandardUrl()"></script>
<script src="/static/js/display2Site.js"></script>